#!/bin/bash


for y in `seq 2013 2017`;
do
	if [ ! -d $y ]; then
	  mkdir -p $y;
	fi
	cd $y
	for m in $(seq -f "%02g" 1 12)
	do
		for d in $(seq -f "%02g" 1 31)
		do
			scrapy crawl noticias -t json --nolog -o $y-$m-$d.json -a year=$y -a month=$m -a day=$d
		done
	done
	cd .. 
done